<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style-chitietpage.css">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <header class="header">
        <div class="class-logo">
            <input type="checkbox" id="check">
            <!-- <label for="check" class="check-btn">
              <i class="fas fa-bars"></i>
            </label> -->
            <label class="logo"><a href="home.html"><img class="img-logo" src="images/image-logo.png" alt=""></a></label></label>
          </div>
    
          <div class="item-menu">
    
            <!-- <label for="check" class="check-btn">
              <i class="fas fa-bars"></i>
            </label> -->
    
            <ul>
              <li><a class="active" href="home.html">About Cascade</a></li>
              <li><a  href="Product_Page.html">Products</a></li>
              <li><a  href="CascadeExperience.html">Cascade Experiences</a></li>
              <li><a  href="#">Cascade Brewhouse</a></li>
              <li><a  href="#">Contact Us</a></li>
            </ul> 
          </div>
    </header>
    <section class="div-body">
        <div class="h2">
            <b>BOOK</b>
        </div>
        <div class="content">
            <div class="book-content">
                <select>
                    <option value="English" selected>English</option>
                    <option value="Spanish">Spanish</option>
                    <option value="Spanish">Spanish</option>
                    <option value="Portuguese">Portuguese</option>
                    <option value="Vietnsmese">Vietnsmese</option>
                </select>
            </div>
            <div class="voucher">
                <p>Have a promotion or voucher code?</p>
                <button>ENTER CODE</button>
            </div>
            <div class="div-btn">
                <button>CASCADE TOURS $ EVENTS</button>
                <button>SPECIAL EVENTS</button>
            </div>
            <div class="content-Options">
                <div class="Options">
                    <p>Options</p>
                </div>
                <div class="Options-content">
                    <p>Adults: 
                        <select name="" id=""> 
                            <option value="0" selected>0</option>
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                        </select>
                    </p>
                </div>
                <div class="Options-content">
                    <p>Concessions: Seniors, students, must produce ID: 
                        <select name="" id=""> 
                            <option value="0" selected>0</option>
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                        </select>
                    </p>
                </div>
                <div class="Options-content">
                    <p>Youths (16 & 17yo's):  
                        <select name="" id=""> 
                            <option value="0" selected>0</option>
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                        </select>
                    </p>
                </div>
                <div class="Options-content">
                    <p>Tasmanians: must produce ID: 
                        <select name="" id=""> 
                            <option value="0" selected>0</option>
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                        </select>
                    </p>
                </div>
                <div class="Options-content">
                    <p>Tour Leaders (FOC):
                        <select name="" id=""> 
                            <option value="0" selected>0</option>
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                        </select>
                    </p>
                </div>
                <div class="Options-content">
                    <p>Children (2 - 16): 
                        <select name="" id=""> 
                            <option value="0" selected>0</option>
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                        </select>
                    </p>
                </div>
                <div class="Options-content">
                    <p>Children (2 - 16): 
                        <select name="" id=""> 
                            <option value="0" selected>0</option>
                            <option value="1">1</option>
                            <option value="2">2</option>
                            <option value="3">3</option>
                            <option value="4">4</option>
                        </select>
                    </p>
                </div>
                <div class="Options-category">
                    <p>Category: 
                        <select name="" id=""> 
                            <option value="Any" selected>Any</option>
                            <option value="Tours">Tours</option>
                        </select>
                    </p>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <!-- footer content -->
        <section id="section-footer">

            <div class="div-menu-item">
              <div id="div-image">
                <img class="img-logo-footer" src="https://cdn.shopify.com/s/files/1/0099/7611/9374/files/Logo---Home-page_200x.png?v=1553480609%201x,%20//cdn.shopify.com/s/files/1/0099/7611/9374/files/Logo---Home-page_200x@2x.png?v=1553480609%202x" alt="">
              </div>
      
              <div id="div-menu-footer">
                <ul>
                  <li><a class="active-footer" href="#">About Cascade</a></li>
                  <li><a class="active-footer" href="#">Products</a></li>
                  <li><a class="active-footer" href="#">Cascade Experiences</a></li>
                  <li><a class="active-footer" id="item-4"  href="#">Cascade Brewhouse</a></li>
                  <li><a class="active-footer" href="#">Contact Us</a></li>
                </ul>
              </div>
      
              <div id="social-media-icon">
                <a href="https://www.facebook.com/cascadebrewhouse/"><img class="icon" src="images/facebook-logo.svg" alt=""></a>
                <a href="https://www.instagram.com/cascadebrewhouse/"><img class="icon" src="images/instagram.svg" alt=""></a>
              </div>
            </div>
      
            <div id="information-detail">
      
              <div class="footer-text">
                <p class="p-footer">
                  <a class="color-text" href="/policies/privacy-policy">Privacy Policy</a> | <a class="color-text" href="/policies/terms-of-service">Terms of Use | </a><a class="color-text" href="https://cub.custhelp.com/app/ask" target="_blank">Contact Us</a>
                </p>
                <p class="p-footer">© 2020 
                  <a href="/" class=" color-text">Cascade Brewery. Please drink responsibly.</a> 
                  <a class="color-text" href="https://www.tapintoyourbeer.com" target="_blank">Consumer Information</a>.
                </p>
              </div>
      
              <div id="div-birthday">
                <img id="logo-birthday" src="images/18+.svg" alt="">
              </div>
      
            </div>
          </section>
    </footer>
</body>
</html>